petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDrawHGReset

Clears histogram to allow for reuse with new data.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawHGReset(PetscDrawHG hist)

Logically Collective on PetscDrawHG

### Input Parameter

hist -The histogram context.

### See Also

PetscDrawHGCreate(), PetscDrawHG, PetscDrawHGDraw(), PetscDrawHGAddValue()

### Level

intermediate

### Location

src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages